/**
 * @(#)SWFActionTagException.java
 * @author  Intelligent Technology Inc.
 * @version 1.00 2002/4
 */
package	jp.co.iti.swf;

/**
 * Action Tagで異常が発生したときにスローされる例外
 */
public class SWFActionTagException extends SWFException{
    public SWFActionTagException(){ super(); }
    public SWFActionTagException(String s){ super(s); }
}
